Subject: questions about draft-pan-rsvp-fast-reroute Nov 2000

From: "kaki brown" <[email-masked]>
Date: Sun, 6 Jan 2002 12:52:13 +0200

happy new year to all the members.
I am very interested in the fast reroute protection and reading the above draft I got some questions.

1) In DETOUR solution - in the PLR - what is the proposed CSPF decision where to merge to the primary LSP? should it find the Shortest path to any of the tail nodes?should it insist reaching the NNHOP? should it support multi destination computations?

2) again in DETOUR method - should the LSP constraints (include-all exclude-all bandwidth) by default be copy into the DETOUR Object? or should the user be forced to configure them separately ,or it has default values?

3) BYPASS method - suppose I have configured a bypass tunnel with a certain BW. now Im starting to cinfigure protected LSPs that will use this bypass. what happenes when the sum of those LSPs reaches the bypass limit? or to be more specifically - in cisco's implementation - what happens when configuring an interface to be protected by a LSP - shouldn't a bandwidth availability check be made ?

thanks.
kaki.